body {  margin: 0px; font-family: "Open Sans"; font-size: 1em; background: #ececec; min-width: 320px }

#div_outer_capsule { width: 100%; max-width: 1003px; }
#div_inner_capsule { margin-left: auto; margin-right: auto; background: white }

#div_logo_banner_outer { padding-top: 20px }
#div_logo_banner { background: url("/cleaver/images/logo.png"); background-repeat: no-repeat; height: 165px; width: 300px; margin-left: auto; margin-right: auto }
#div_logo_banner_content { text-align: center; padding-top: 125px; font-size: 1.4em; font-weight: bolder; color: #1d6fae }
#div_logo_banner_content a { font-weight: bolder; color: #1d6fae; text-decoration: none }

#div_outer_menu { background: #1d6fae; padding-top: 10px }

#div_inner_menu { color: black; font-size: 1em; text-transform: uppercase; background: #1d6fae; text-align: center; padding-top: 5px; padding-bottom: 5px }
#div_inner_menu ul { padding: 0px; margin: 0px; padding-top: 10px; padding-bottom: 10px }
#div_inner_menu ul li { display: inline-block; width: 115px; padding: 5px; background: #1d6fae; color: white; text-align: center; cursor: pointer }
#div_inner_menu ul li:hover { background: #215a96 }
#div_inner_menu ul li a { color: white; text-decoration: none }
#div_inner_menu ul li ul { display: none }
#div_inner_menu ul li a { display: block; width: 95%; height: 20px; margin-left: auto; margin-right: auto; }

#div_menu_strbutton { background: url("/cleaver/images/purchase_strata_report_button.png"); height: 34px; width: 290px; background-position: center center; cursor: pointer; margin-left: auto; margin-right: auto; border: 1px outset black }

#div_banner {   
    display: none
}


#div_main {  }
#div_main_content { padding: 10px; text-align: left; font-size: 0.9em; line-height: 1.6em }
#div_main_content ul li, #div_main_content ol li { padding: 5px }
#div_main_content a { text-decoration: none }


#div_outer_footer { background: #aac81c }
#div_inner_footer { padding: 30px; color: black; font-size: 0.8em; }
#div_outer_footer a { color: black; text-decoration: none }
#div_outer_footer a:hover { text-decoration: underline }

/*
#div_outer_footer { background: #ececec }
#div_inner_footer { padding: 30px; color: gray; font-size: 0.9em }
#div_outer_footer a { color: gray }
*/

/* --------- */
/* HOME PAGE */
/* --------- */
#div_homepage_main {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px
}

#div_homepage_button_capsule { background: #dcdcdc; padding-top: 10px; padding-bottom: 10px }
.div_homepage_button { display: inline-block; margin: 5px; text-align: left; width: 300px; vertical-align: top }
.div_homepage_button_image { border: 1px solid silver; height: 200px; width: 300px; cursor: pointer }
.div_homepage_button_image1 { background: url("/cleaver/images/hbtn_si.jpg");    background-repeat: no-repeat;  }
.div_homepage_button_image2 { background: url("/cleaver/images/hbtn_smc.jpg");    background-repeat: no-repeat;  }
.div_homepage_button_image3 { background: url("/cleaver/images/hbtn_sds.jpg");    background-repeat: no-repeat;  }
.div_homepage_button_image1:hover, .div_homepage_button_image2:hover, .div_homepage_button_image3:hover { opacity: 0.8 }
.div_homepage_button_text { padding-top: 15px; font-size: 0.9em;         text-align: center }
.div_homepage_button_title { text-transform: uppercase; font-weight: bolder; color: #1f1f1f }
.div_homepage_button_title a { text-decoration: none; color: #1f1f1f }
.div_homepage_button_content { padding-top: 10px; color: black }

#div_homepage_caption_capsule { display: none }

/* CONTACT FORM */

.form_div { font-size: 1em;  }
.form_table {  }
.form_table th { text-align: left }
.form_table td { padding: 5px; vertical-align: center;  }
.form_table_pasr_td_label { padding-left: 5px !important }
.form_table_pasr_td_chkbox { padding-left: 5px !important }
.form_table_pasr_td_field { padding-left: 5px !important }
.form_table_cf_td_label { width: 150px; }
.form_table_cf_td_input { width: 280px; padding-left: 20px !important }
.form_table th { padding: 7px; background: #ececec; color: gray; padding-left: 20px }

.form_table input[type=text], .form_table textarea, .form_table select, .form_table input[type=date] {
  border: 1px solid silver;
  background: #ececec;
  padding: 5px;
  color: gray;
  
}
.form_table_pasr_td_field input[type=text], .form_table_pasr_td_field textarea, .form_table_pasr_td_field input[type=date], .form_table_pasr_td_field select { width: 200px !important }
.form_table_cf_td_input input[type=text], .form_table_cf_td_input textarea, .form_table_cf_td_input input[type=date], .form_table_cf_td_input select { width: 200px !important }

/* HEIGHT SETTER */
#div_homepage_main, #div_main { min-height: 450px }

/* PRIMARY */
h1 { font-size: 1.4em }
h2 { font-size: 1.3em }
h3 { font-size: 1.2em }
h4 { font-size: 1.1em }
hr { border: 0px; border-top: 1px solid #dcdcdc }
.unimportant_header { font-size: 1.2em; font-weight: bolder }
.tinyfont { font-size: 0.8em }
.missed_field { border: 2px dotted red !important }
.shared_field { border: 2px dotted yellow !important }
.grayed_field { background: #cccccc !important; color: gray }
#e_img { margin-left: 1px; margin-top: 25px; width: 300px }
.overflow_content { overflow: auto; overflow-y: hidden; }